{% extends "baseLayout.html" %}
{% load static %}

{% block body %}

<form action="" method="POST">
        {% csrf_token %}

        <label for="code" class="col-2 col-form-label">Code country</label>
        <input class="form-control" type="text" value="{{ form.lastName.value|default_if_none:"" }}" name="code" id="id_code">

        <label for="libelle" class="col-2 col-form-label">Libelle</label>
        <input class="form-control" type="text" value="{{ form.firstName.value|default_if_none:"" }}" name="libelle" id="id_libelle">

        <input class="btn btn-primary" type="submit" value="Save"/>

</form>

{% endblock %}
